GH-PROJECT-DELETE(1)

NAME

gh-project-delete - Delete a project

SYNOPSIS

gh project delete [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

EXAMPLE
    # delete the current user's project "1"
    gh project delete 1 --owner "@me"

SEE ALSO

gh-project(1)